shishi_realm_default(3)

NAME
shishi_realm_default - API function

SYNOPSIS
#include <shishi.h>

const char * shishi_realm_default(Shishi * handle);

ARGUMENTS

Shishi * handle
    Shishi library handle create by shishi_init().

DESCRIPTION
Get name of default realm.

RETURN VALUE
Returns the default realm used in the library. (Not a copy of it, so don't modify or deallocate it.)

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.